<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1998" name="Page" prototype="Page" created="1338316039134" lastModified="1338316039264">
  <hop:parent idref="0" prototyperef="Root"/>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_3) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.46 Safari/536.5</http_browser>
    <lang>en-us</lang>
    <uri>capes</uri>
    <http_host>beagleboard.org</http_host>
    <time type="date">29.05.2012 13:27:19 CDT</time>
    <pseudoparent idref="0" prototyperef="Root"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <hopsession>127.0.0.198.47.16.17nzesnr9xq7h</hopsession>
    <user>www.flickr.com/photos/jadon</user>
    <body>&lt;script type=&quot;text/javascript&quot;&gt;
&lt;!--
window.location = &quot;/cape&quot;
//--&gt;
&lt;/script&gt;
</body>
    <http_language>en-US,en;q=0.8</http_language>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_referer>http://beagleboard.org/capes/edit</http_referer>
  </hopobject>
</xmlroot>
